import config from "../../../config/index.js";
export default ((object, user)=>{
    const activity = {
        id: `${config.url}/users/${user.id}#updates/${new Date().getTime()}`,
        actor: `${config.url}/users/${user.id}`,
        type: "Update",
        to: [
            "https://www.w3.org/ns/activitystreams#Public"
        ],
        object,
        published: new Date().toISOString()
    };
    return activity;
});
